Support » Plugin: Custom Content Shortcode » Totally Awesome- WP 4.9.4 works!

  • Is compatible with the latest WP Version 4.9.4 and ACF Custom Field Support also works.
    This Plugin is a hudge time saver especially when your php skills are not good.

    Also the Documentaion within the Plugin is complete!

    If you work with any Page Builder like Elementor, you can use this in combination with the shortcode widget anywhere you want!

  • The topic ‘Totally Awesome- WP 4.9.4 works!’ is closed to new replies.